[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Perform

Perform an Action specified by the message and parameters

## Declaration

Source position: controls.pp line 1337

`public function TControl.Perform(`
`Msg: Cardinal;`
`WParam: WPARAM;`
`LParam: LPARAM`
`):LRESULT;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.